Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Forums:

Hi,

I am trying to initialize opengles. But i am getting an EUNABLETOLOAD error.
I have installed opengles 1.1.3 in brew_4_0_4/sdk folder. I copied the openglesextension.dll in brew_sdk_4_0_4/bin/mod/openglesextension folder. And created a openglesextension.mif having AEECLSID_QEGL as exported class in brew_sdk_4_0_4/bin/mif folder. Is there anything else I need to do for installing an extension. Please do let me know.

regards,
Pradip.B

Hey Pradip,
I guess you got OpenGL ES 1.5.3 for Brew 4.x from Zeebo SDK.
1.1.3 release is for BREW SDK 3.1.5 SP01 and will not work for 4.x SDK.

Hey Pradip,
I guess you got OpenGL ES 1.5.3 for Brew 4.x from Zeebo SDK.
1.1.3 release is for BREW SDK 3.1.5 SP01 and will not work for 4.x SDK.